
Redmine - Patch #6263

Catalan translation update

2010-09-01 11:06 - Joan Duran

Status: Closed Start date: 2010-09-01

Priority: Normal Due date: 2010-09-05

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.2   

Description

Updated Catalan translations and the fixed some issues in Catalan javascript calendar for r4051

See attached files

Associated revisions

Revision 4060 - 2010-09-05 13:33 - Azamat Hackimov

Translation updates:

ca (#6263)

nl (#6248)

History

#1 - 2010-09-05 13:30 - Azamat Hackimov

- Due date set to 2010-09-05

- Status changed from New to Resolved

- Target version set to 1.0.2

Commited in r4060. Thank you.

#2 - 2010-09-20 05:51 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.2

Files

ca.yml 39.7 KB 2010-09-01 Joan Duran

calendar-ca.js 3.74 KB 2010-09-01 Joan Duran
